{
  "ConnectionStrings": {
    "DefaultConnection": "Server=localhost;Database=PlotLine;User Id=PlotLineApp;Password=t6eb1cvd9bNB27czde#h9r;MultipleActiveResultSets=true;Encrypt=false;"
  },
  "EmailSettings": {
    "SmtpServer": "",
    "Port": 465,
    "Username": "",
    "Password": "",
    "EnableSsl": true,
    "FromAddress": "",
    "FromName": "PlotWeaver Studio"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*"
}
